
Application: gvSIG desktop - gvSIG bugs #2003
Grid in Layout does not work drawing vectorial objects
09/02/2013 09:30 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1-Add a grid to the layout.
2-In the layout properties check the option "Grid active" 
3-Select the tool "Insert polyline" 
4-Draw the polyline. The vertex of the polyline should adjust to the grid. This happen with other vectorial objects too (lines,
rectangles,...)

History
#1 - 01/13/2014 08:11 PM - Álvaro Anguix
- Assignee changed from Ignacio Brodín to Juan Lucas Domínguez

#2 - 01/16/2014 12:13 PM - Álvaro Anguix
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2218-testing

#3 - 01/17/2014 01:41 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed snapping to grid in layout.

gvsig-app-document-layout:r104

#4 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#5 - 01/27/2014 04:07 PM - Álvaro Anguix
- Status changed from Fixed to Closed
